<!--
function makeNodeAllChar(charInfo, topDiv) {
	var i;
	var layerArray = charInfo.split('|');
	var layerArrayLen = layerArray.length;	
	var imgSrc;

	if ( !topDiv ) {
		topDiv = makeTagNode("DIV","char_all_body");
		topDiv.style.width = 140;
		topDiv.style.height = 226;
		topDiv.style.overflow = "hidden";
	}
	
	for(i=4;i<21;i++) 
		if ( layerArray[i] != "" ) 
			if ( visualPicPath=="" ) 
				topDiv.appendChild(makeImgNode("images/img_home/default_show.gif", 140, 226)).className = "char_all";
			else
				if ( visualLocalPic==1 ) {
					imgSrc = "0000" + layerArray[i].split(".")[0];
					imgSrc = visualPicPath + (i+1).toString() + '/'+imgSrc.substring(imgSrc.length-4,imgSrc.length)+'.gif';
					topDiv.appendChild(makeImgNode(imgSrc, 140, 226)).className = "char_all";
				} else
					topDiv.appendChild(makeImgNode(visualPicPath + layerArray[i].split(".")[0] + "/" + (i+1).toString() + "/00/", 140, 226)).className = "char_all";
	return topDiv;
}
//-->
